<webbox id="access_rights">
<form name="form_access_rights" onsubmit="return false;">
<div align="right">
  <a class="button" href="javascript: save_acc_rights()">T_("Save Access Rights")</a>
</div>

{{HTML_MENU}}

<div align="right">
  <a class="button" href="javascript: save_acc_rights()">T_("Save Access Rights")</a>
</div>
</form>
</webbox>
